/* Class = "NSTextFieldCell"; title = "Waypoint names:"; ObjectID = "180"; */
"180.title" = "Wegpunktnamen:";

/* Class = "NSTextFieldCell"; title = "HeaderMessage"; ObjectID = "181"; */
"181.title" = "HeaderMessage";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "End after last photo:"; ObjectID = "187"; */
"187.title" = "Nachlauf:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "189"; */
"189.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "Start before first photo:"; ObjectID = "190"; */
"190.title" = "Vorlauf:";

/* Class = "NSTextFieldCell"; title = "Include track log:"; ObjectID = "193"; */
"193.title" = "Wegaufzeichnung einbinden:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "197"; */
"197.title" = "Minuten";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "202"; */
"202.title" = "Nur ausgewählte Bilder:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "341"; */
"341.title" = "Radio";

/* Class = "NSButtonCell"; title = "Image Title"; ObjectID = "342"; */
"342.title" = "Bild-Titel";

/* Class = "NSButtonCell"; title = "Image File Name"; ObjectID = "343"; */
"343.title" = "Bild-Dateiname";

/* Class = "NSButtonCell"; title = "Image File Path"; ObjectID = "344"; */
"344.title" = "Bild-Dateipfad";

